var d_club_list_r_2 = [{id:270,n:'2011ÄêÀÖÐÐ150_150',u:'http://www.luckigo.com/chunjie2011.php?u=10135',f:'http://panda.kdnet.net:80/data/2011/01/150X150_.swf',w:150,h:150,c:'2011ÄêÀÖÐÐ150_150',s:'',e:'',p:'club_list_r_2'}];
var d_0_club_list_r_2 = d_club_list_r_2.shift();
var n_club_list_r_2 = new Date();
n_club_list_r_2 = new Date(n_club_list_r_2.getFullYear(), n_club_list_r_2.getMonth(), n_club_list_r_2.getDate());
for (i in d_club_list_r_2) {
	var it = d_club_list_r_2[i];
	if (n_club_list_r_2 < it.s || n_club_list_r_2 > it.e) d_club_list_r_2.splice(it);
}
var href = "";
if (d_club_list_r_2.length == 0) {
	href = panda_url+"&adp="+d_0_club_list_r_2.p+"&adid="+d_0_club_list_r_2.id+"&adurl="+encodeURIComponent(d_0_club_list_r_2.u);
	panda_out = flashObject(d_0_club_list_r_2.f, d_0_club_list_r_2.w, d_0_club_list_r_2.h);
	panda_out = '<div style="width:'+d_0_club_list_r_2.w+'px;height:'+d_0_club_list_r_2.h+'px;display:block;position:relative;">'+panda_out+'<a href="' + href + '" target="_blank" title="' + d_0_club_list_r_2.n + '" style=\'display:block;position:absolute; width:'+d_0_club_list_r_2.w+'px;height:'+d_0_club_list_r_2.h+'px;left:0px;top: 0px;cursor:pointer;z-index: 10;background-color:rgb(255,255,255);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);\'></a></div>';
} else {
	var rn = r(d_club_list_r_2);
	href = panda_url+"&adp="+d_club_list_r_2[rn].p+"&adid="+d_club_list_r_2[rn].id+"&adurl="+encodeURIComponent(d_club_list_r_2[rn].u);
	panda_out = flashObject(d_club_list_r_2[rn].f, d_club_list_r_2[rn].w, d_club_list_r_2[rn].h);
	panda_out = '<div style="width:'+d_club_list_r_2[rn].w+'px;height:'+d_club_list_r_2[rn].h+'px;display:block;position:relative;z-index:8;">'+panda_out+'<a href="' + href + '" target="_blank" title="' + d_club_list_r_2[rn].n + '" style=\'display:block;position:absolute;width:'+d_club_list_r_2[rn].w+'px;height:'+d_club_list_r_2[rn].h+'px;left:0px;top:0px;cursor:pointer;z-index:10;background-color:rgb(255,255,255);opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);\'></a></div>';
}
document.getElementById(d_0_club_list_r_2.p).innerHTML = panda_out; 